Subject: Re: Window shrinks with each invocation

From: Chong Yidong <[email-masked]>
Date: Sat, 15 Nov 2008 18:31:27 -0500

Erik <[email-masked]> writes:

>> Also, could you try with Emacs CVS, and see if the problem still exists?
>
> The bug does not happen with default configure options, nor if I try
> with ./configure --with-x-toolkit=athena.
>
> So the bug seems to be fixed in CVS. Is there a newer released version
> than 22.3 that I could try? Or is there a patch which fixes this bug,
> that distributions could apply to the 22.3 package? (Gentoo already
> applies some patches to it, so they could fix this as well.)

I am not sure what causes it, sorry.  I don't recall any bug reports
with the symptoms you described.  Probably the only way to find out is
to bisect CVS revisions, and I don't have the time to do this at the
moment.